ENT.Type = "anim"
ENT.Base = "base_anim"
ENT.PrintName = "Volle Rüstung"
ENT.Category = "Rüstung"
ENT.Spawnable = true
ENT.RenderGroup = RENDERGROUP_BOTH
ENT.DirectArmor = 100

ENT.BlockTime = 5
ENT.BlockRequirement = 100
ENT.TimeSpan = 240
ENT.FullBlockTime = 300

function ENT:PhysgunPickup(ply)
	return ply:IsAdmin()
end

function ENT:CanTool(ply, trace, mode)
	return mode == "remover" and ply:IsAdmin()
end